{
  "first-name-validation-error": "Minimo 2 caratteri, nessun numero e nessun carattere speciale",
  "last-name-validation-error": "Minimo 2 caratteri, nessun numero e nessun carattere speciale",
  "email-validation-error": "Inserisci un indirizzo email valido",
  "password-validation-error": "Sono consentiti solo caratteri alfanumerici. La password deve essere compresa tra 6 e 9 caratteri e contenere almeno 1 lettera e 1 numero.",
  "phone-validation-error": "Inserisci un numero di telefono valido",
  "register": "Apply",
  "title-string": "Translated title",
  "LIVE PAYOUT": "Pagamento in tempo reale",
  "Erica": "Erica",
  "from": "da",
  "just paid out": "appena pagato",
  "BitSignal App": "BitSignal App",
  "BITCOIN IS MAKING PEOPLE RICH": "IL BITCOIN STA FACENDO LA GENTE RICCA",
  "TRY NOW FOR FREE": "Inizia adesso gratuitamente",
  "Find Out How Much You Can Make": "Scopri quanti soldi puoi fare",
  "START CHANGING": "INIZIA OGGI A CAMBIARE",
  "YOUR LIFE TODAY": "LA TUA VITA",
  "First Name": "Nome",
  "Last Name": "Cognome",
  "Email": "Email",
  "Password": "Password",
  "Register": "Provalo gratuitamente ›",
  "TOTAL USER PROFITS": "TOTALI PROFITTI USERS",
  "ACTIVE USERS": "UTENTI ATTIVI",
  "CALCULATE POTENTIAL PROFITS": "CALCOLA I TUOI POTENZIALI PROFITTI",
  "Put how much you want to invest and for how long to get your potential profits": "Inserisci quanto vuoi investire ed in quanto tempo vuoi raggiungere I tuoi profitti",
  "Potential Payout": "Potenziale guadagno",
  "Sign up for free": "Registrati",
  "Deposit": "Deposito",
  "Time of Usage": "Tempo di utilizzo",
  "USERS ALL AROUND THE WORLD ARE MAKING MONEY RIGHT NOW": "UTENTI DA TUTTO IL MONDO STANNO FACENDO ADESSO UN SACCO DI SOLDI",
  "People from 164 nations are using BitSignal right in this moment making thousands on a daily basis.": "Persone da 164 paesi stanno usando il BitSignal in questo momento e stanno guadagnando migliaglia di Eur giornalmente.",
  "START EARNING REAL MONEY": "INIZIA A GUADAGNARE OGGI DENARO VERO",
  "TODAY": "",
  "SIGN UP FOR FREE AND START NOW": "REGISTRATI GRATUITAMENTE ED INIZIA ADESSO",
  "START YOUR NEW LIFE NOW": "Inizia la tua nuova vita",
  "EARN MONEY WITH YOUR PHONE, COMPUTER OR TABLET": "GUADAGNA DENARO CON IL TUO TELEFONO, COMPUTER O TABLET",
  "You can use BitSignal from where ever you are.": "Puoi usare BitSignal in qualsiasi posto ti trovi.",
  "Start Today": "Inizia oggi",
  "Sign up": "Registrati",
  "for a BitSignal account and start earning money immediately.": "per aprire un conto BitSignal ed inizia immediatamente a guadagnare soldi.",
  "It is easy and anybody can do it. You do not need any skills or knowledge. Sign up with your phone, computer or tablet and start today. Do not miss out on this opportunity to become rich.": "E` facile e tutti possono farlo. Non hai bisogno di nessuna competenza o abilita` particolare. Registrati con il tuo Telefono, Computer o Tablet ed inizia oggi. Non perdere l`opportunita` di diventare ricco.",
  "Automated trading software": "Software di Trading automatico",
  "Running on all devices": "Funziona su tutti gli apparecchi",
  "100% secure": "100% sicuro",
  "Withdraw money at all times": "Preleva I tuoi soldi in qualsiasi momento",
  "Only": "Solo",
  "250 initial deposit": "250 primo deposito",
  "Plug & Play - Start today": "Collegati e Gioca - Inizia oggi",
  "Free lifetime support": "Supporto gratuito per sempre",
  "FREQUENTLY ASKED QUESTIONS": "DOMANDE FREQUENTI",
  "We have answered a wide range of Questions for your Convenience.": "Per tua convenienza abbiamo risposto a molte domande.",
  "What kind of results can I expect?": "Che tipo di risultato posso aspettarmi?",
  "BitSignal members typically profit a minimum of": "I membri BitSignal hanno solitamente un profitto giornaliero di",
  "1,100 daily.": "1,100.",
  "How many hours per day do I need to work?": "Quante ore dovrei lavorare giornalmente?",
  "Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of \"work\" required is minimal.": "I nostri membri lavorano in media 20 minuti al giorno grazie al software che gestisce il peso \u201cdel lavoro\u201d al posto loro.",
  "What is the maximum amount that I can make?": "Qual`e` l`importo massimale che potrei guadagnare?",
  "Your profits are unlimited within BitSignal. Some members earned their first million within just 61 days.": "I tuoi profitti sono illimitati con il BitSignal. Alcuni membri hanno guadagnato il loro primo milione entro I primi 61 giorni.",
  "How much does the software cost?": "Quanto costa il software?",
  "Members of BitSignal get a copy of our proprietary software free of charge. To become a member, simply fill out the form on this page.": "I membri BitSignal ricevono in concessione gratuita il software di nostra proprieta`. Per diventare un membro, compila il modulo che trovi in questa pagina.",
  "Is this like MLM or Affiliate Marketing?": "E` come MLM o Marketing di affiliazione?",
  "This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "Non e` ne` come MLM ne` come affiliazione. Il software chiude il 99.4% di Trade vincenti.",
  "Are there any fees?": "Ci sono spese?",
  "There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "Non ci sono spese nascoste o di intermediazione. Il capitale e` 100% di tua proprieta` e hai la liberta` di prelevarlo in qualsiasi momento.",
  "REVIEWS OF BitSignal USERS": "COMMENTI DEGLI UTENTI BitSignal",
  "Depending on your deposit and for how long you are using BitSignal you can expect a certain amount of profit": "Puoi aspettarti un profitto in base alla somma depositata ed alla tua esperienza con il BitSignal",
  "\"A friend told me about BitSignal around two weeks ago and I made": "\"In meno di due settimane ho fatto",
  "5,439.28! In the beginning I deposited only": "5,439.28 con il BitSignal! Con solo",
  "250. I recommend it to anybody 100% \"": "250 di deposito iniziale! Incredibile! Lo consiglio a tutti!\"",
  "LAURA PEARSON": "EDITTA TRENTINO",
  "Liverpool, United Kingdom": "Milano",
  "\"It is just amazing! I started a couple of weeks ago with": "\"Ho deciso di provare dopo che un amico 3 giorni fa` mi ha parlato del BitSignal. Ho gia` guadagnato",
  "250 deposit and already have made more than": "1.483 dai miei",
  "10,000. I would have never dreamed ot that kind of money!\"": "300 di primo deposito. Quasi 5 volte il capitale investito!\"",
  "DANIEL SIMMONS": "ANGELO NUCCI",
  "London, United Kingdom": "Roma",
  "\"When I read about BitSignal in the newspaper, I immediately signed up and deposited": "\"All`inizio non pensavo che potesse essere cosi` facile. Quando mi sono registrato ancora non sapevo nulla di BitSignal o monete virtuali. Il trading automatico gestisce quasi tutto al mio posto ed io non devo fare nulla se non controllare i miei profitti! Guadagno ca.",
  "250. That was about one month ago and I am still impressed, what this automated trading software can do. I already could make over": "2400 la settimana!",
  "6,500 with my initial deposit.\"": "\"",
  "DIANA SMITH": "ROSANNA SAGESE",
  "Birmingham, United Kingdom": "Verona",
  "\"First I did not really know what BitSignal is and if all this is legit at all. I did not have a clue about Bitcoin or crypto currencies, before I signed up with BitSignal. The automated trading is doing everything for me. I do not have to do anything to make it work\"": "\"Quando ho sentito parlare del BitSignal mi sono registrato ed ho depositato 250\u20ac. E` successo poco piu` di un mese fa` e sono gia` impressionato dal software di Trading automatico. Ho potuto far fruttare il mio deposito iniziale fino a 6.500\u20ac di profitto! Fantastico!\"",
  "PETER MITCHELS": "MARCO DAVIDE",
  "Manchester, United Kingdom": "Palermo",
  "LASER-ACCURATE PERFORMANCE": "LASER-ACCURATE PERFORMANCE",
  "There is no other trading app in the world that performs at the 99.4% level of accuracy that The BitSignal is able to hit. That\u2019s why our members from around the world trust us to double, triple, and quadruple their hard-earned money.": "Non esiste nessun`altra app di Trading al mondo che chiude Trade vincenti al 99,4%, solo BitSignal e` in grado di farlo! Questo e` il motivo per cui I nostri membri hanno fiducia in noi e ci affidano il loro capitale faticosamente guadagnato per raddoppiarlo, tripicarlo o quadruplicarlo.",
  "SUPERIOR TECHNOLOGY": "TECNOLOGIA SUPERIORE",
  "The BitSignal software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. And if you know anything about trading, you know this is a huge deal. This \u201ctime leap\u201d makes the software the most consistent trading app on the planet.": "Il software BitSignal e` stato creato usando I sistemi di programmazzione piu` avanzati che il mondo del Trading abbia mai visto. Il software anticipa il mercato di 0.01 secondi. E se conosci qualcosa del Trading dovresti sapere che questo fa` una grande differenza. Questa frazione di secondo rende questo software il piu` attendibile nel mondo del Trading.",
  "AWARD-WINNING TRADING APP": "AWARD-WINNING TRADING APP",
  "The BitSignal app has won a number of awards. The most recent award we have had the honor of receiving is getting #1 in the trading software category for the International Trading Association.": "BitSignal ha vinto numerosi premi. Il premio pi\u00f9 recente che abbiamo avuto l`onore di ricevere \u00e8 il numero 1 nella categoria di software di trading per l`International Trading Association.",
  "SIGN UP AND GET RICH WITH BitSignal": "REGISTRATI E DIVENTA RICCO CON IL BitSignal",
  "BitSignal offers ordinary people the opportunity of becoming rich in a short period of time.": "Il BitSignal offre a gente normale l`opportunita` di diventare ricchi in un breve periodo di tempo.",
  "With only a small initial deposit BitSignal can generate huge profits for members. Do not miss out on your chance of profiting from Bitcoin and crypto currency.": "Con solo un piccolo deposito il BitSignal puo` generare enormi profitti per I membri. Non farti scappare l`opportunita` di fare profitti con Il Bitcoin e le valute virtuali",
  "Copyrights \u00a9 2019 All Rights Reserved by BitSignal": "Copyrights \u00a9 2020 Tutti i diritti sono riservati BitSignal",
  "Terms of use": "Termini di Uso",
  "Privacy policy": "Politica della Privacy",
  "info@BitSignalapp.com": "info@BitSignalapp.com",
  "BitSignal": "BitSignal",
  "The above software is fictitious and illustrative of arbitrage software offered on the market. The content of this website is purely for promotional purposes for a trading platform where the customer may be able to use similar software. The operator of this website dissociates itself as a precautionary measure from all statements of the operator of the trading platform towards the customer. The operator of this website points out that he knows neither the content of the website of the trading provider nor its operational procedures in detail and strongly recommends the visitor of this website to deal independently with the appropriate contents and statements.": "Il software di cui sopra \u00e8 fittizio e illustrativo del software di arbitraggio offerto sul mercato. Il contenuto di questo sito Web ha scopi puramente promozionali per una piattaforma di trading in cui il cliente potrebbe essere in grado di utilizzare software simili. L'operatore di questo sito Web si dissocia come misura precauzionale da tutte le dichiarazioni dell'operatore della piattaforma di trading nei confronti del cliente. Il gestore di questo sito Web sottolinea di non conoscere n\u00e9 il contenuto del sito Web del fornitore di trading n\u00e9 le sue procedure operative in dettaglio e raccomanda vivamente al visitatore di questo sito Web di trattare in modo indipendente con i contenuti e le dichiarazioni appropriate.",
  "try again": "try again",
  "Congratulations!": "Congratulazioni!",
  "You got lucky and we managed to register you at the BEST broker available!": "Sei fortunato e siamo riuscito a registrarti presso il MIGLIOR broker del settore!",
  "Your SAFETY is our priority": "La tua SICUREZZA \u00e8 la nostra priorit\u00e0",
  "As determined by its regulatory status": "Come previsto dal nostro stato di societ\u00e0 regolamentata,",
  "takes strict measures to safeguard client's funds and their privacy": "adotta stringenti misure di salvaguardia dei fondi dei clienti e della loro privacy",
  "High Payout Options": "Opzioni ad alto rendimento",
  "offers up to 88% return per successful trade!": "offre fino all'88% di rendimento sulle operazioni chiuse con successo!",
  "CLICK HERE TO START TRADING": "Clicca qui per iniziare a fare trading"
}
